## versioneer-clojure 0.1.1

=== debian/changelog ===
versioneer-clojure (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 16:20:13 +0200

versioneer-clojure (0.1.1-1) unstable; urgency=low

  * Initial Release. (Closes: #719463)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Thu, 15 Aug 2013 23:46:27 -0400
