=== debian/control ===
Source: versioneer-clojure
Section: java
Priority: optional
Maintainer: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Build-Depends:
 javahelper (>= 0.43),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 debhelper (>= 9),
 default-jdk,
 clojure1.6
Standards-Version: 3.9.5
Homepage: https://github.com/trptcolin/versioneer/
Vcs-Git: git://git.debian.org/pkg-clojure/versioneer-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-clojure/versioneer-clojure.git

Package: libversioneer-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: version introspection for Leiningen-generated projects
 versioneer-clojure allows programs to access their own version number. It can
 retrieve the version either from the system properties (set by Leiningen), a
 properties file (in jars built by Leiningen), or a default version passed in.
