=== debian/watch ===
version=3
https://github.com/trptcolin/versioneer/tags/ .*/([\d\.]*\d)\.tar\.gz
