## versioneer-clojure 0.2.0

=== debian/changelog ===
versioneer-clojure (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * debian/rules: add code to manage upstream tag.
  * Switch to git tag based workflow.
  * Update VCS URLs (now points to Salsa).
  * Ran wrap-and-sort -bastk.
  * Using debhelper-compat.
  * Removed versions in build-depends when satisfied in Stable.
  * Standards-Version: 4.5.0.
  * Add debian/pom.xml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 06 Nov 2020 13:45:55 +0100

versioneer-clojure (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 12:31:14 +0100
