=== debian/control ===
Source: versioneer-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 default-jdk,
 javahelper,
 maven-repo-helper,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/clojure-team/versioneer-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/versioneer-clojure
Homepage: https://github.com/trptcolin/versioneer/

Package: libversioneer-clojure
Architecture: all
Depends:
 libclojure-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: version introspection for Leiningen-generated projects
 versioneer-clojure allows programs to access their own version number. It can
 retrieve the version either from the system properties (set by Leiningen), a
 properties file (in jars built by Leiningen), or a default version passed in.
